program pEvaluadorContratos;

uses
  Forms,
  uEvaluadorContratosMain in 'uEvaluadorContratosMain.pas' {EvaluadorContratos},
  uCrearBinDatosHorarios in '..\..\ap\editor\Ediciones\Auxiliares\uCrearBinDatosHorarios.pas' {CrearBinDatosHorarios},
  uBaseAltasEditores in '..\..\ap\editor\Bases\uBaseAltasEditores.pas' {BaseAltasEditores};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TEvaluadorContratos, EvaluadorContratos);
  Application.Run;
end.
